[Demo] Protect WordPress Audios

  • by

Requirements: Prevent Direct Access version 2.7.0 or greater Prevent Direct Access Gold version 3.2.0 or greater PDA Protect Videos extension version 1.3.2 or greater Default player Plyr player